.texto1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height: normal;
	margin-left: 0px;
	text-indent: 0px;
}
.titols {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	text-align: center;
}
.enllaç {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	text-decoration: underline blink;
	text-align: right;
}
